package com.example;

public class Main {

public static void main(String[] args) {

    System.out.println("Starting");

    Position pos = new Position();
    Ship ship = new Ship("Titanic", pos);

    ship.updatePosition(pos);

}
}
